jquery-mobile vulnerabilities

Touch-Optimized Web Framework for Smartphones & Tablets

Direct Vulnerabilities

Known vulnerabilities in the jquery-mobile package. This does not include vulnerabilities belonging to this package’s dependencies.

Automatically find and fix vulnerabilities affecting your projects. Snyk scans for vulnerabilities and provides fixes for free.
Fix for free
Vulnerability Vulnerable Version
  • M
Cross-site Scripting (XSS)

<=1.5.0-alpha.1
  • M
Cross-site Scripting (XSS)

<1.2.0

Package versions

1 - 3 of 3 Results
version published direct vulnerabilities
1.5.0-alpha.1 13 Apr, 2017
  • 0
    C
  • 0
    H
  • 1
    M
  • 0
    L
1.4.1 13 Feb, 2014
  • 0
    C
  • 0
    H
  • 1
    M
  • 0
    L
1.4.2-pre 13 Feb, 2014
  • 0
    C
  • 0
    H
  • 1
    M
  • 0
    L